Bug 740179 - FENCED_OPTS doesn't work as expected due to wrong shell escaping
Summary: FENCED_OPTS doesn't work as expected due to wrong shell escaping
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.8
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Fabio Massimo Di Nitto
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 739966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 08:42 UTC by RHEL Product and Program Management
Modified: 2018-11-14 10:28 UTC (History)
11 users (show)

Fixed In Version: cman-2.0.115-68.el5_6.6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 16:48:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1336 normal SHIPPED_LIVE cman bug fix update 2011-09-26 16:48:49 UTC

Description RHEL Product and Program Management 2011-09-21 08:42:48 UTC
This bug has been copied from bug #739966 and has been proposed
to be backported to 5.6 z-stream (EUS).

Comment 4 Fabio Massimo Di Nitto 2011-09-21 13:24:54 UTC
Performed the same unit tests as:

https://bugzilla.redhat.com/show_bug.cgi?id=739966#c4

and obtained the correct/expected results.

Comment 7 errata-xmlrpc 2011-09-26 16:48:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1336.html


Note You need to log in before you can comment on or make changes to this bug.